---
group:
  name: 'jesons007'
  description: ''
  projects:
  - name: 'Warship_Template-AC6-'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'LVGL_7.1.0_STM32'
    description: ''
    mirrorRelease: false
    topic: ''
  